body        { min-height: 435px; }

#login h1 a { background-image: url("../images/login-logo.png"); background-size: 310px auto; width: 320px; height: 56px; }

#login      { position: relative; }
.login #nav { text-align: center; }

#login * { -webkit-box-shadow: none; box-shadow: none; }

.login #login_error,
.login .message {
    border: 0;
    padding: 12px;
    margin-left: 0;
    background-color: #eee;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.login .message + #login_error {
    margin-top: 15px;
}

.login form .input,
.login input[type="text"] {
    font-size: 16px;
    width: 100%;
    padding: 5px;

}

.login input[type="password"],
.login input[type="text"] { background: #fff; border-color: #ccc; }

#wp-submit  {
    height: auto;
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
    text-transform: uppercase;
    padding: 7px 10px;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-shadow: none;
    background: #0a9ad7;
    color: #fff;
}

.login #login_error { background: #f00; color: #fff; font-weight: bold; }
.login #message     { background: #f00; color: #fff; font-weight: bold; }

.login label { color: #000; }
.login form { background: #fff; position: relative; border: 0; padding: 26px 24px 56px; }

#lostpasswordform p.submit { text-align: center; }
#lostpasswordform p.submit input { float: none; }

label[for=user_login],
label[for=user_pass]        { display: block; }

#login label[for=user_login] input,
#login label[for=user_pass] input  { display: block; padding-right: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

label[for=user_pass],
label[for=user_login] { margin: 0 0 10px; }

#login label[for=user_login] input { background: #fff url("../images/login-email.svg") no-repeat 240px 50% / 20px 20px; }
#login label[for=user_pass] input { background: #fff url("../images/login-password-2.svg") no-repeat 240px 50% / 20px 20px; }

#login label[for=user_login] input {}

#login #wp-submit { display: block; width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#login .forgetmenot {
    position: absolute; bottom: 20px; right: 25px; 
}

#login #backtoblog { display: none; }

#login              {}
#login #nav         { position: absolute; bottom: 20px; left: 0; }
#login form         { }

.mobile #login      { padding-bottom: 0 !important; }

#login form p.submit {}

body { background: #fff; }
form { background: #eee !important; }

input::-ms-clear {
    display: none;
}

input::-ms-reveal {
    display: none;
}

@media only screen and (max-width : 320px) {
    #login h1 a { background-size: 260px auto; width: 260px; height: 46px; }
}